Subject: Global IPv6 Summit in Canada: slides available online

From: Tim Chown <[email-masked]>
Date: Tue, 15 May 2001 09:42:38 +0100 (BST)

Hi.

The presentations for the IPv6 Forum's Global IPv6 Summit being held this 
week in Ottawa, Canada, are now online.

You can view them directly at:

http://www.ipv6forum.com/navbar/events/ottawa01/presentations/index.html

Or find them from the Forum's front page:

http://www.ipv6forum.com/

The handful of missing slides will hopefully be made available next week.

Tim

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------